/*
 * OpenAPI definition
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


package uk.co.beacon.customerservice.client.model;

import com.google.gson.TypeAdapter;
import com.google.gson.annotations.JsonAdapter;
import com.google.gson.annotations.SerializedName;
import com.google.gson.stream.JsonReader;
import com.google.gson.stream.JsonWriter;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import java.io.IOException;
import java.util.ArrayList;
import java.util.List;
import uk.co.beacon.customerservice.client.model.EntityModelTransportCall;
import org.junit.jupiter.api.Disabled;
import org.junit.jupiter.api.Test;


/**
 * Model tests for PagedModelEntityModelTransportCallEmbedded
 */
public class PagedModelEntityModelTransportCallEmbeddedTest {
    private final PagedModelEntityModelTransportCallEmbedded model = new PagedModelEntityModelTransportCallEmbedded();

    /**
     * Model tests for PagedModelEntityModelTransportCallEmbedded
     */
    @Test
    public void testPagedModelEntityModelTransportCallEmbedded() {
        // TODO: test PagedModelEntityModelTransportCallEmbedded
    }

    /**
     * Test the property 'transportCalls'
     */
    @Test
    public void transportCallsTest() {
        // TODO: test transportCalls
    }

}
